## libmarc-perl 1.07

=== debian/changelog ===
libmarc-perl (1.07-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmarc-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:50:57 +0100

libmarc-perl (1.07-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1.07-3.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:20:30 +0100

libmarc-perl (1.07-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:50 +0100

libmarc-perl (1.07-6) unstable; urgency=medium

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short-format dh and compat 9
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate debian/copyright to format 1.0
    + Install examples
    + Migrate package to source format 3.0(quilt)
  * Update patch to fix spelling errors in POD
  * Use the standard regex for matching upstream versions

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 24 Apr 2014 16:04:21 +0100

libmarc-perl (1.07-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make the package ready for Perl 5.10 update
  * Move pod patch from .diff.gz to be managed with quilt
  * debian/control
    + Set standards-version to 3.7.3
    + Raise Debhelper to version 6
    + Add myself to Uploaders and wrap it
  * debian/rules
    + remove OPTIMIZE Var, we are not using it
    + Move tests suite from install to build target
    + use $@ for touch -stamp files
    + Made install only depends on install-stamp and install-stamp depends
      on build-stamp
    + Install Examples from "eg"
    + Remove un-ussed dh_ calls
  * debian/copyright: use a dist-based URL

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 05 Feb 2008 19:47:40 -0600

libmarc-perl (1.07-4) unstable; urgency=low

  * Initial upload to the Debian archive. (Closes: #351471)
  * Set debhelper compatibility level to 5.
  * Changed watch file.
  * Changed Maintainer to the Debian Perl Group before initial import to
    the pkg-perl svn repository.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  5 Feb 2006 04:21:27 +0100

libmarc-perl (1.07-3) unstable; urgency=low

  * Added homepage to debian/control.
  * Changed -- to - in pod section to circumvent pod2man error hat triggers
    lintian.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 10 Jan 2006 20:55:08 +0100

libmarc-perl (1.07-2) unstable; urgency=low

  * Changed debian/control and debian/rules with dh-make-perl.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  2 Jan 2006 01:32:10 +0100

libmarc-perl (1.07-1) unstable; urgency=low

  * Initial release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Jan 2006 14:48:42 +0100
