=== debian/control ===
Source: libmarc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-perl.git
Homepage: https://metacpan.org/release/MARC

Package: libmarc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension to manipulate MAchine Readable Cataloging records
 MARC.pm is a Perl 5 module for reading in, manipulating, and outputting
 bibliographic records in the USMARC format.
 .
 MARC.pm can handle both single and batches of MARC records. The limit on
 the number of records in a batch is determined by the memory capacity of
 the machine you are running. If memory is an issue for you MARC.pm will
 allow you to read in records from a batch gradually. MARC.pm also includes
 a variety of tools for searching, removing, and even creating records from
 scratch.
