=== debian/watch ===
version=4
https://metacpan.org/release/MARC .*/MARC-v?@ANY_VERSION@@ARCHIVE_EXT@$
